
<section>
  <div class="mf-aem-read-about mf-light-grey__bg">
      <h2 class="mf-aem-read-about__title mob-disp-block">${properties.titletxt}</h2>
      <div class="mf-aem-read-about__main">
          <div class="mf-aem-read-about__box mob-disp-block">
              <p class="mf-aem-read-about__dowd-txt">${properties.downloadapptxt}</p>
              <div class="mf-aem-read-about__d-flex">
                <sly data-sly-list.downloadapp="${resource.children}"> <sly data-sly-test="${downloadapp.name == 'downloadappmulti'}"> <sly data-sly-list.downloadappItem="${downloadapp.children}">
                            <div class="mf-aem-read-about__d-flex-item"><img
                                    data-src="${downloadappItem.storeimg}" alt="${downloadappItem.storeimgalt}" class="lozad">
                            </div>
                         </sly> </sly> </sly>
              </div>
          </div>
          <div class="mf-amc-read-about-rte-section mf-light-grey__bg">
            <sly data-sly-list.leftdescription="${resource.children}"> <sly data-sly-test="${leftdescription.name == 'leftdescriptionmulti'}"> <sly data-sly-list.leftdescriptionItem="${leftdescription.children}">
                        <h3>${leftdescriptionItem.headingtxt @ context='html'}</h3>
                        <p>${leftdescriptionItem.descriptionrte @ context='html'}</p>
                    </sly> </sly> </sly>
          </div>
      </div>
  </div>
</section>
